[docs] [issue19068] Some built-in complex docstrings are not PEP-8 compatible

Terry J. Reedy report at bugs.python.org
Sat Sep 28 22:37:22 CEST 2013


Changes by Terry J. Reedy <tjreedy at udel.edu>:


----------
versions:  -Python 3.1

_______________________________________
Python tracker <report at bugs.python.org>
<http://bugs.python.org/issue19068>
_______________________________________


More information about the docs mailing list